<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{f4980639-e7b5-4087-8f2f-cca41cabbc18}">
		<property name="name">
			<value>left_engine</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{54806716-6bf0-4bcc-a3ee-39958b26773a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8b52b522-9d3e-4ff1-b8d7-a8daa5e6f2dd}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{3cf96182-2b1b-4761-b833-a5dab663ddc9}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{0841e323-3980-4627-ae80-9c829ea8a906}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{fa1e65ff-7699-42fe-bd00-523adadfc6c9}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e0960fad-b24f-47e5-9089-92856528f679}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{ab3c3830-319f-4287-b0c7-f7bb8dc987cc}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{e409d101-42ef-46e4-a728-09e027e1b789}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{9a47e26f-04a4-4ccd-848d-a071b9971d94}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{8b52b522-9d3e-4ff1-b8d7-a8daa5e6f2dd}">
		<relationship name="masterBus">
			<destination>{ea845f35-2c3d-4788-b873-b37ad8644fdb}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{3cf96182-2b1b-4761-b833-a5dab663ddc9}">
		<relationship name="mixerGroup">
			<destination>{ea845f35-2c3d-4788-b873-b37ad8644fdb}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{0841e323-3980-4627-ae80-9c829ea8a906}">
		<relationship name="effectChain">
			<destination>{6dfcb27d-410e-439a-a3b0-40afcc35c239}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{18520296-d47a-4d62-9519-4efa083a9894}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{fa1e65ff-7699-42fe-bd00-523adadfc6c9}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{e0960fad-b24f-47e5-9089-92856528f679}" />
	<object class="GroupTrack" id="{ab3c3830-319f-4287-b0c7-f7bb8dc987cc}">
		<relationship name="automationTracks">
			<destination>{eda994d3-389e-418a-8e93-348c6001ea75}</destination>
			<destination>{1e6490a9-cdef-400b-8877-3cb0315742ac}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{298282c1-0986-44ad-8ac3-74c79d2e23f0}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{118fac0f-1b88-4501-9a8c-8c6716193d50}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{e409d101-42ef-46e4-a728-09e027e1b789}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{9a47e26f-04a4-4ccd-848d-a071b9971d94}">
		<relationship name="modules">
			<destination>{298282c1-0986-44ad-8ac3-74c79d2e23f0}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{ea845f35-2c3d-4788-b873-b37ad8644fdb}">
		<relationship name="effectChain">
			<destination>{e4da1711-660f-4e78-ab89-22341c0dd8aa}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f3c8f14d-cf3f-42a3-aac4-268ddd940cf5}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8b52b522-9d3e-4ff1-b8d7-a8daa5e6f2dd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6dfcb27d-410e-439a-a3b0-40afcc35c239}">
		<relationship name="effects">
			<destination>{0d557d5f-34d5-4d45-95c9-c5caf51aac0c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{18520296-d47a-4d62-9519-4efa083a9894}" />
	<object class="AutomationTrack" id="{eda994d3-389e-418a-8e93-348c6001ea75}">
		<relationship name="automator">
			<destination>{00931057-82bd-4844-bff9-1195e632734d}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{1e6490a9-cdef-400b-8877-3cb0315742ac}">
		<relationship name="automator">
			<destination>{9104a258-facf-47bf-9f63-3fa8ae24e2b9}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{298282c1-0986-44ad-8ac3-74c79d2e23f0}">
		<property name="length">
			<value>110</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{00931057-82bd-4844-bff9-1195e632734d}</destination>
			<destination>{9104a258-facf-47bf-9f63-3fa8ae24e2b9}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{186a9fdc-9710-401d-93d8-6999102b3b76}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{118fac0f-1b88-4501-9a8c-8c6716193d50}">
		<property name="volume">
			<value>2.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{0ef24cde-8659-4486-aa93-c6ffbd52624f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{71896118-3541-4d03-94d3-5653062915d0}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ea845f35-2c3d-4788-b873-b37ad8644fdb}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e4da1711-660f-4e78-ab89-22341c0dd8aa}">
		<relationship name="effects">
			<destination>{84d18961-385d-417f-a6b8-ec24db4d8b01}</destination>
			<destination>{7f86730c-2f28-439d-af10-aad098dcf6ca}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f3c8f14d-cf3f-42a3-aac4-268ddd940cf5}" />
	<object class="MixerBusFader" id="{0d557d5f-34d5-4d45-95c9-c5caf51aac0c}" />
	<object class="Automator" id="{00931057-82bd-4844-bff9-1195e632734d}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{1a67c8b3-906c-40d6-869a-616c68b5f81f}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{9104a258-facf-47bf-9f63-3fa8ae24e2b9}">
		<property name="nameOfPropertyBeingAutomated">
			<value>pitch</value>
		</property>
		<relationship name="automationCurves">
			<destination>{0c032b66-556c-4756-a1f2-75af17808a62}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0ef24cde-8659-4486-aa93-c6ffbd52624f}">
		<relationship name="effects">
			<destination>{21046a82-775c-478d-894c-6b91b929328c}</destination>
			<destination>{42dcd78d-6418-45b8-a1f6-17e6afa23154}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{71896118-3541-4d03-94d3-5653062915d0}" />
	<object class="MixerBusFader" id="{84d18961-385d-417f-a6b8-ec24db4d8b01}" />
	<object class="LowpassEffect" id="{7f86730c-2f28-439d-af10-aad098dcf6ca}">
		<property name="cutoff">
			<value>22000</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{1a67c8b3-906c-40d6-869a-616c68b5f81f}">
		<relationship name="parameter">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{136b63a4-a916-41f0-adee-fdbfee5fb49b}</destination>
			<destination>{73b74821-a59e-48f2-b98b-facaf369cb53}</destination>
			<destination>{41122698-64e8-45c4-b1d4-8197eb0102c5}</destination>
			<destination>{eb008b49-1975-4546-98f0-0808cab1e5e4}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{0c032b66-556c-4756-a1f2-75af17808a62}">
		<relationship name="parameter">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{ac7c98ec-d214-4b0b-bc97-c9bc870c7314}</destination>
			<destination>{3248b9f2-3d3c-4e5d-a489-f79907027531}</destination>
			<destination>{f3daa775-6b58-4849-b7c7-72d7f5cac332}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{21046a82-775c-478d-894c-6b91b929328c}" />
	<object class="SpatialiserEffect" id="{42dcd78d-6418-45b8-a1f6-17e6afa23154}">
		<property name="maximumDistance">
			<value>1500</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{136b63a4-a916-41f0-adee-fdbfee5fb49b}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{73b74821-a59e-48f2-b98b-facaf369cb53}">
		<property name="position">
			<value>11</value>
		</property>
		<property name="value">
			<value>-21</value>
		</property>
		<property name="curveShape">
			<value>-0.166462153</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{41122698-64e8-45c4-b1d4-8197eb0102c5}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.13385573</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{eb008b49-1975-4546-98f0-0808cab1e5e4}">
		<property name="position">
			<value>25</value>
		</property>
		<property name="value">
			<value>-7</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{ac7c98ec-d214-4b0b-bc97-c9bc870c7314}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-24</value>
		</property>
		<property name="curveShape">
			<value>-0.0145506142</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{3248b9f2-3d3c-4e5d-a489-f79907027531}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>13</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f3daa775-6b58-4849-b7c7-72d7f5cac332}">
		<property name="position">
			<value>50</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.116643742</value>
		</property>
	</object>
</objects>
